.css_login_label {font-family:Arial, sans-serif;font-size:20px;color:#0000FF;text-align:center;}
.css_login_line {font-family:Arial, sans-serif;font-size:20px;color:#000000;text-align:center;width:250px;}
.css_login_obj {font-family:Arial, sans-serif;font-size:20px;color:#000000;background-color:#FFFFFF;text-align:center;width:250px;}
.css_pswd_label {font-family:Arial, sans-serif;font-size:20px;color:#0000FF;text-align:center;}
.css_pswd_line {font-family:Arial, sans-serif;font-size:20px;color:#000000;background-color:#FFFFFF;text-align:center;width:250px;}
.css_pswd_obj {font-family:Arial, sans-serif;font-size:20px;color:#000000;background-color:#FFFFFF;text-align:center;width:250px;}
.css_links_label {text-align:center;}
.css_links_line {color:#000000;text-align:center;}
.css_links_obj {color:#000000;text-align:center;}
.css_codazi_label {font-family:Arial, sans-serif;font-size:20px;color:#0000FF;text-align:center;}
.css_codazi_line {font-family:Arial, sans-serif;font-size:20px;background-color:#FFFFFF;text-align:center;width:250px;}
.css_codazi_obj {font-family:Arial, sans-serif;font-size:20px;text-align:center;width:250px;}
.css_logo_azienda_label {text-align:center;}
.css_logo_azienda_line {text-align:center;}
.css_logo_azienda_obj {text-align:center;}
.css_dfcustomid_label {font-size:14px;color:#000000;text-align:center;}
.css_dfcustomid_line {font-size:14px;color:#CC0000;text-align:center;}
.css_dfcustomid_obj {font-size:14px;color:#CC0000;background-color:#FFFFCC;text-align:center;width:200px;}
.css_dfclearcustomid_label { }
.css_dfclearcustomid_line { }
.css_dfclearcustomid_obj {text-align:left;width:250px;}
